{
    "transaction_id": "c54da2d2-c07c-421b-8058-e38b66311df6",
    "gateway": "umbrella",
    "created_at": "2025-12-31 21:53:08",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767217659138.PAZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeey7Ltqr0DCTipPtMpJWbAjXXNBnDZRVqVK7RsLav1A5X3udMzvmUk5e_EYA_aem_X9Gpf6aYTM34OFQz7kj9yg",
    "fbp": "fb.1.1767217659138.1695965568",
    "customer_ip": "177.84.123.52",
    "customer": {
        "name": "KATHYWSKY MELO PINHEIRO",
        "email": "kmp13@outlook.com",
        "phone": "81988979411",
        "document": "06006646439"
    }
}